
/* #Internal Page Styles av.1 p.robson feitosa
================================================== */
 
/* tamanhos padding blocos*/
.margtop--6{ margin-top: 60px !important}
.margbot--6{ margin-bottom: 60px !important}
.marg--6{ margin-top: 60px !important; padding-bottom: 60px !important}

.margtop--5{ margin-top: 50px !important}
.margbot--5{ margin-bottom: 50px !important}
.marg--5{ margin-top: 50px !important; padding-bottom: 50px !important}

.margtop--4{ margin-top: 40px !important}
.margbot--4{ margin-bottom: 40px !important}
.marg--4{ margin-top: 40px !important; padding-bottom: 40px !important}

.margtop--3{ margin-top: 30px !important}
.margbot--3{ margin-bottom: 30px !important}
.marg--3{ margin-top: 30px !important; margin-bottom: 30px !important}

.margtop--2{ margin-top: 20px !important}
.margbot--2{ margin-bottom: 20px !important}
.marg--2{ margin-top: 20px !important; margin-bottom: 20px !important}

.margtop--1{ margin-top: 10px !important}
.margbot--1{ margin-bottom: 10px !important}
.marg--1{ margin-top: 10px !important; margin-bottom: 10px !important}

.paddright--0{ padding-right: 0 !important; }
.paddleft--0{ padding-left: 0 !important; }
.nopadding{
    padding: 0 !important;
}
.container-fluid{
    width: 1280px;
}

.backcinza {
    background-color: #cacaca;
}
.extend{float:left; width:100%; position:relative;} 
 
iframe, object{ width: 100%; height: auto; }

.right{
    float: right !important;
}
.left{
    float: left !important;
}
.container_geral{
    width: 100%;
    margin: 0;
    padding: 0; 
}
section{
    width: 100%;
    margin-top: 10px;
    float: left;
}
/* heading h1, h2, h3, h4, h5, h6 */
h1, h2, h3, h4, h5, h6{
    font-weight: normal;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
figure  p{ 
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
figure:hover h2{ color: #616161; }
figure:hover h4{ color: #; }/* chapeu */
figure:hover p{ color: #444; } 

.heading-title h1 { 
    float: left;
    margin-bottom: 30px;
    width: 100%;
    font-family: 'josefin_slabbold';
	font-size:43px;
	color:#16351f;
	text-transform:uppercase;
	text-align:left;
} 
.heading-title h2 { 
    float: left;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
    font-family: 'latobold'; 
	font-size:18px;
	color:#333333; 
	text-align:left;
} 
.heading-title h5 {
    color: #000;
    float: left;
    font-family: arial,sans-serif;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    text-align: left;
    width: 100%;
}
p{
	font-size:14px;
	color:#333333;
	font-family:Arial, "Arial Black";
	line-height:normal;
	margin-top:0;
	margin-bottom:20px;
}


/* margens adicionais */
.mt20{ margin-top: 20px; }
.mb20{ margin-bottom: 20px; }
.mr20{ margin-right: 20px; }


.at-icon-wrapper{
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    width: 80px;
    height: 80px;
}
.addthis_32x32_style .at-icon{
    width: 22px !important;
    height: 22px !important;
    margin-top: 5px;
}


/*
	LISTAS RESET
*/
figure{
    margin: 0;
    padding: 0;
}
.supa{
	float:left;
	text-decoration:none;
} 
.ul_reset, .ul_reset, .fig_reset{
	position:relative;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
.ul_reset2, ul_reset2 li{
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
	text-align:center;
}
.ul_reset2{
	list-style: none outside none;
}
.ul_reset2 li{
    display: inline-block;
    margin-bottom: 0;
} 
body,td,th {
    font-family: 'latoregular';
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
} 
div.body{
    margin-top: 40px;
}
a:link {
	color: #009;
}
a:visited {
	color: #009;
}
a:hover {
	color: #00C;
}
a.opacy:hover * {
	opacity: 0.8;
}
a:active {
	color: #009;
}
img {
	border: 0px;
	display: block;
}

/* #Page Styles
================================================== */
 
.header, .body, .footer {
	position:relative;
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}

/* IF FULL HEIGHT */
.header, .body, .footer { 

}
.container { 
}

html body{  
    font-family: 'latoregular';
}





 /* PADRÕES PAGER */
.pager{
    margin-top: 20px;
	margin-bottom:60px;
}  
.pager div.mr20{
	float:left;
	margin-right:20px; 
	font-style:italic;
}   
.pager div.mr20 img{
    width: 100%;
    height: auto;
}

.mg20{
    margin-top: 20px;
    margin-bottom: 20px;
}

.imagelistpodcast {
    margin-bottom: 6px;

}
.spacing {
    padding: 0 5px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.image-fluid{
    width: 100%;
    height: auto;
    margin-bottom: 8px;
    margin-top: 10px;
    float: left;
}
.titulovideo {
    color: black;
    font-family: inherit;
    font-size: 16px;

}
.titulovideoprincipal {
    color: black;
    font-family: inherit;
    font-size: 20px;
}
.podcastvideolist{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.podcastvideolist li {
    max-width: calc(50% - 14px);
}

/* # CONFIRA RIGHT  » 
============================================ */
.confira-title{ 
	float:right;
	border:1px solid #e3e3e3;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:20px 0;
} 
.confira-title span{
	font-size:36px;
	color:#848587;
    font-family:Arial, "Arial Black";
	font-weight:bold;
	float:left;
	width:100%;
	box-sizing:border-box;
}
.confira-title i{
	float:left;
	font-size:12px;
	color:#eb4a00;
	font-style:normal;
}
.confira-title  ul li{
	border-top:1px solid #e3e3e3;
	padding:23px 0;
	padding-left:10px;
	margin:10px 0 ;
	color:#f41d00;
	float:left;
	width:90%;
}
.confira-title  ul li a{
	color:#eb4a00;
	text-decoration:none;
    font-family:Arial, "Arial Black";
	font-weight:bold;
	font-size:14px;
	margin-left:10px;
	margin-top:3px;
	float:left;
	line-height:normal;
} 




 
/* # rede social  av.1
================================================== */  
.redeSocial { 
/*    margin-top: 42px;*/
}
.redeSocial ul {
    float: right;
    margin-bottom: 20px;
    margin-top: 3px;
}
.redeSocial span {
    color: #d4c4b2;
    float: right;
    font-family: "daxcompact-boldbold";
    font-size: 12px;
    margin: 2px 8px 0 0;
    text-transform: uppercase;
}
.redeSocial ul li {
    margin-right: 5px;
    display: inline-block;
    float: none;
}
.redeSocial ul li:hover a i {
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
        
}
.redeSocial ul li a i {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    box-sizing: border-box;
    color: #0068bf;
    float: left;
    font-size: 25px;
    height: 35px;
    width: 35px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
    -o-transition: all ease-in-out 0.15s;
}

/*
.redeSocial ul li a[title^="Facebook"] i{
    background: #1C559A;
} 
.redeSocial ul li a[title^="Twitter"] i{
    background: #3391C7;
} 
.redeSocial ul li a[title^="Rss"] i{
    background: #F9910E;
}
*/
  
 



/* # Centralize Defaulting
================================================== */ 
.centralize {
	text-align:center;  
}
.centralize:before {
    /* content: ''; */
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
} 
.centralize > div{ 
    display: inline-block;
    vertical-align: middle;
    text-align: center; 
}  






/* # PAGINATOR WITH PAGER » av.1
============================================ */
.paginator{    
	float:left;
}
.paginator li{
	padding:0  ;
	border:0  ;
	display:inline  ;
	margin:0  !important;
}
.paginator li a{
	float:left  ; 
	border-radius:100%;
	font-size:14px  ;
	font-weight:300  ;
	color:#fff  ;
	text-decoration:none  ;
	margin:0px 1px  ;
	text-align:center  ; 
    display: block;
	background:#a4a4a4  ;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
            -ms-transition: all ease 0.3s;
                -o-transition: all ease 0.3s;
} 
.paginator li a:hover{  
	color:#0052a7  ; 
	background:#DB2D2D  ;
} 
.paginator li a:hover, .paginator li.select a{ 
	font-size: 14px  ;
	color:#fff  ;
	background:#DB2D2D ;
} 
.paginator ul li:first-child a,
.paginator ul li:last-child a{
	background:none;
	color:#a1a1a1  ;
	padding:5px 12px  ; 
	border:0  ;  
	font-size:14px  ;
    line-height: 26px;
    width: 14px;
    width: auto;
}
.paginator ul li:first-child a:hover,
.paginator ul li:last-child a:hover{
	background:none;
	color:#DB2D2D  ;  
	padding:5px 12px  ;
    margin: 0; 
	margin:0px 1px  ; 
} 


.blog .paginator li a:hover,  .blog .paginator li.select a{  
	background:#e6c300; 
}
.blog .paginator ul li:first-child a:hover,
.blog .paginator ul li:last-child a:hover{
    color: #e6c300;
}





/* # PSEUDOS RANDOM »  
============================================ */
input:invalid {
    border: 2px solid red;
}






/* # TAGS » VERIFICAR UM MODELO em html (?)
============================================ */ 
.tags_pager{
	padding:10px;
	background:#f1f1f1;
	text-align:left; 
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.tags_pager strong{
	float:left;
	margin-right:4px;
}
.tags_pager a{
	flaot:left;
	color:#1e5fa9;
	text-decoration:none;
	margin-right:5px;
}
.tags_pager a:after{
	content: ','; 
}
.tags_pager a:last-child:after{
	content: '';
}






/* # ARTEM SITE » 
============================================ */
.artemsite { 
    position: relative; 
    float: right;
}
.artemsite a span {
    color: #d1d1d1;
    float: left;
    font-family:Arial, "Arial Black";
    font-size: 13px;
    margin-right: 6px; 
}
.artemsite a img {
    float: left;
}  
.artemsite .svg * {
  fill: orange;
}



/* # SLIDE » 
============================================ */
.slide,
.slideBox{
    width: 100%; float: left;  
    margin: 0;
}
.slideBox{
    
}
.slide img{         /* ^responsivo */
    width: 100%; 
    height: auto;
}
.controls img{
    width: auto;
    height: auto;
}


/* # SEARCH » 
============================================ */
.search{
    width: 100%; 
    z-index: 2; 
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box; 
}
.search label:first-child{
	float:left;
	width:100%;
	position:relative;
	left:0;
	right:0;
}
.search label{
    margin-bottom: 0;
}
.search label input{
	outline:none;
	border:none;
}
.search label input[type^="text"]{
    border: 2px solid #e5e5e5;
}
.search label input[type^="text"],
.search label input[type^="submit"]{
	height:34px;
}
.search label input[type^="text"]{  
    font-family: arial, sans-serif;
    font-style: italic;
	background: rgba(255, 255, 255, 1);
	width:100%;
    padding:0 8px;
	float:left;  
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#616161; 
	font-size: 13px; 
	position: relative;
    font-weight: normal;
	z-index:1; 
}
.search label + label{ 
	position:absolute;
	z-index:2;
	right:5px;
    top: 7px;
}
.search label button[type^="submit"]{ 
    background: transparent;  
    display: block; 
	float:left;
	cursor:pointer;
	border:none;
	outline:none;
    margin-right: 3px;
    margin-top: 2px;
}
.search label button[type^="submit"] svg{
    width: 16px;
    height: 16px;
    fill: #2f43b7;
}


/* id-orient */
.id-orient{
    margin-top: 40px;
    text-align: right;
}
.id-orient a:last-child{
    margin-right: 0;
} 
.id-orient a{
    text-decoration: none;
    margin-right: 15px; 
    color: #a1a1a1;
    font-size: 18px;
    font-family: arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
.id-orient a:hover{
    color: #0c82c7;
}

/* # ADD THIS » 
============================================ */        
.addthis-box{
    margin: 20px 0;
    margin-bottom: 6px;
}

/* # FACEBOOK RESPONSIVO  » 
============================================ */ 
div.box-comments-facebook{
    margin-top: 40px;
}
div.box-comments-facebook iframe, div.box-comments-facebook img{
    width: 100%;
    height: auto;
}


 


/* # Centralize Defaulting
================================================== */ 
.centralize {
	text-align:center;  
}
.centralize:before {
    /* content: ''; */
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
} 
.centralize > div{ 
    display: inline-block;
    vertical-align: middle;
    text-align: center; 
}  





/* # breadcrumbs 
================================================== */  
.breadcrumbs{
    text-align: right;
    color: #333333;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    font-family: arial, sans-serif;
    margin: 0; padding: 0;
    line-height: 21px;
    float: right;
    margin-top: 22px;
    margin-right: 15px;    
}
.breadcrumbs, .breadcrumbs a, .breadcrumbs em{
    font-style: normal;
    color: #949494;
    text-decoration: none;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
.breadcrumbs a:hover{
    color: #00abaa;
}

 

 


 
/* # flex 
================================================== */  
.flex-center{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.flex-between{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}








/* # controldefault 
================================================== */   
.controldefault{
    position: absolute; 
    top: 50%;
    margin-top: -20px;
    z-index: 221313; 
    margin-bottom: 10px;
    width: 100%;
} 
.controldefault a:last-child{
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    float: right;
    right: 20px; 
    right: 6%;
}
.controldefault a:first-child{
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    left: 6%;
}
.controldefault a{ 
    width: 35px;
    height: 35px;
    float: left;
    margin-left: 10px;
    position: relative;
    background: transparent !important;
    opacity: 0.5;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s; 
} 
.controldefault:hover > a{
    opacity: 1;
}




